FROM=Wot
APPROVED-BY=Schwalene wot
RESENT-FROM=Dale p\u00F3s\u0142a\u0107 - Wot
NEWSGROUPS=Diskusijne skupiny
FCC=Kopija w dataji
RESENT-SENDER=Dale p\u00F3s\u0142a\u0107 - Wotp\u00F3s\u0142ar
MIME-VERSION=Wersija MIME
REFERENCES=Referency
STATUS=Status
DATE=Datum
RESENT-DATE=Dale p\u00F3s\u0142a\u0107 - Datum
USER-AGENT=User-Agent
RESENT-TO=Dale p\u00F3s\u0142a\u0107 - Komu
RESENT-MESSAGE-ID=Dale p\u00F3s\u0142a\u0107 - ID pow\u011Bs\u0107e
FOLLOWUP-TO=Dale sl\u011Bdowa\u0107 do
RESENT-COMMENTS=Dale p\u00F3s\u0142a\u0107 - Komentary
CC=Kopija
ORGANIZATION=Organizacija
SENDER=Wotp\u00F3s\u0142ar
REPLY-TO=Wotmo\u0142wa na
LINES=Linki
RESENT-CC=Dale p\u00F3s\u0142a\u0107 - Kopija
DISTRIBUTION=Distribucija
FILENAME=Datajowe mjeno
SUBJECT=Tema
BCC=Skryta kopija
TO=Komu
MESSAGE-ID=ID pow\u011Bs\u0107e
